summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorSkycoder422018-12-31 12:30:58 +0100
committerSkycoder422018-12-31 12:30:58 +0100
commit9230e19f7da9e9ad8c59aab427da9c1afa948226 (patch)
treeed7a294fac412ab9f430b5f6686b7a47dcc1acf6
parentdc6ef5014103fb7fcd2be326edee374283fa876f (diff)
downloadaur-9230e19f7da9e9ad8c59aab427da9c1afa948226.tar.gz
updated to 4.2.1
-rw-r--r--.SRCINFO6
-rw-r--r--PKGBUILD4
2 files changed, 5 insertions, 5 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 94b660613ec..46f834a7877 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = qt5-datasync
pkgdesc = A simple offline-first synchronisation framework, to synchronize data of Qt applications between devices
- pkgver = 4.2.0
+ pkgver = 4.2.1
pkgrel = 1
url = https://github.com/Skycoder42/QtDataSync
arch = i686
@@ -20,13 +20,13 @@ pkgbase = qt5-datasync
depends = qt5-jsonserializer
depends = qt5-websockets
depends = qt5-scxml
- depends = qt5-remoteobjects>=5.11.0
+ depends = qt5-remoteobjects>=5.12.0
depends = qt5-service>=1.1.0
depends = crypto++
optdepends = repkg: Automatically rebuild the package on dependency updates
optdepends = qt5-datasync-kwallet-keystore: Support for KWallet as keystore
optdepends = qt5-datasync-secret-keystore: Support for secret service as keystore (includes gnome keyring)
- source = qt5-datasync-4.2.0::git+https://github.com/Skycoder42/QtDataSync.git#tag=4.2.0
+ source = qt5-datasync-4.2.1::git+https://github.com/Skycoder42/QtDataSync.git#tag=4.2.1
source = qt5-datasync.rule
source = subpkg.rule
sha256sums = SKIP
diff --git a/PKGBUILD b/PKGBUILD
index 1683895ad33..ef9081fed48 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,13 +2,13 @@
pkgbase=qt5-datasync
pkgname=(qt5-datasync qt5-datasync-kwallet-keystore qt5-datasync-secret-keystore qt5-datasync-doc)
group=qt5-datasync-full
-pkgver=4.2.0
+pkgver=4.2.1
pkgrel=1
pkgdesc="A simple offline-first synchronisation framework, to synchronize data of Qt applications between devices"
arch=('i686' 'x86_64')
url="https://github.com/Skycoder42/QtDataSync"
license=('BSD')
-depends=('qt5-base' 'qt5-jsonserializer' 'qt5-websockets' 'qt5-scxml' 'qt5-remoteobjects>=5.11.0' 'qt5-service>=1.1.0' 'crypto++')
+depends=('qt5-base' 'qt5-jsonserializer' 'qt5-websockets' 'qt5-scxml' 'qt5-remoteobjects>=5.12.0' 'qt5-service>=1.1.0' 'crypto++')
makedepends=('qt5-tools' 'git' 'qpmx-qpmsource' 'qt5-declarative' 'pkg-config' 'python' 'doxygen' 'graphviz' 'libsecret' 'kwallet')
optdepends=("repkg: Automatically rebuild the package on dependency updates"
"qt5-datasync-kwallet-keystore: Support for KWallet as keystore"